body {
    background: black;
    color: lime;
    font-family: "Courier New", monospace;
    text-align: center;
    padding-top: 100px;
}

.terminal {
    border: 2px solid lime;
    padding: 20px;
    width: 60%;
    margin: auto;
    box-shadow: 0 0 20px lime;
}

h1 {
    animation: blink 1s infinite;
}

@keyframes blink {
    50% { opacity: 0; }
}